Observation Instance
Get a list of Observation objects.
### Available end points:
- `/observations/` - Will list all Results in the database
- `/observations.json` - Will return all Results in json format. This can
also be achieved by using the accept header. `application/json`
- `/observations/<object_id>/` - Returns Results object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `status`
- `result_field`
- `discoveryKeywords`
- `updateFrequency`
- `nonGeographicFlag`
- `publicationState`
- `permissions`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/observations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/observations/?status=completed`
- `/observations/?results_field__dataPath__startswith=/neodc/esacci`
- `/observations/?discoveryKeywords__name=ESACCI`
- `/observations/?nonGeographicFlag=True`
Filters can be stacked to build an 'AND' relationship. E.g.
- `/observations/?publicationState__in=published,citable&nonGeographicFlag=True`
- `/observations/?publicationState__in=published,citable&discoveryKeyword__name=NDGO0003`
GET /api/v2/observations/32597/?format=api
{ "ob_id": 32597, "uuid": "c7aa24fb8d5c458daefdf0f4410ba830", "title": "NCEO Manaus plots AGB map 2014 v1.0", "abstract": "The NCEO Manaus plots Above Ground Biomass (AGB) map 2014 v1.0 shows above ground woody biomass in plot sites around the city of Manaus in the state of Amazonas, Brazil. The data supports characterization of carbon stocks and dynamics at the national level, which is critical for countries engaging in climate change mitigation and adaptation strategies. \r\n\r\nThe data consists of AGB for 22 plot sites in the dbf data file. The file is accompanied by shape and metadata files (sbx, shp, shx and prj files) containing plot location information enabling display in GIS applications such as QGIS.", "keywords": "NCEO, AGB, Biomass, Manaus, forest, vegetated wetlands, wooded grassland", "publicationState": "published", "dataPublishedTime": "2025-09-23T14:20:50", "doiPublishedTime": null, "updateFrequency": "", "status": "completed", "result_field": { "ob_id": "https://api.catalogue.ceda.ac.uk/api/v2/observations/44806/?format=api", "dataPath": "/neodc/nceo_biomass_maps/data/manaus/v1.0/2014", "oldDataPath": [], "storageLocation": "internal", "storageStatus": "online", "volume": 13925, "numberOfFiles": 7, "fileFormat": "dbf, sbx, shp, shx, prj" }, "timePeriod": "https://api.catalogue.ceda.ac.uk/api/v2/times/12634/?format=api", "geographicExtent": "https://api.catalogue.ceda.ac.uk/api/v2/bboxes/4883/?format=api", "nonGeographicFlag": false, "phenomena": [], "dataLineage": "Data were produced by the project team and supplied for archiving at the Centre for Environmental Data Analysis (CEDA). At present only data files and minimal metadata have been provided. We have no information to date on how the data were collected.", "removedDataTime": null, "removedDataReason": "", "language": "English", "identifier_set": [], "projects": [ "https://api.catalogue.ceda.ac.uk/api/v2/projects/5002/?format=api" ], "observationcollection_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/30127/?format=api" ], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/145137/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/145138/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/145139/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/145141/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/145142/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/145143/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/214917/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/214918/?format=api" ], "procedureAcquisition": null, "procedureCompositeProcess": null, "procedureComputation": null, "permissions": [ { "ob_id": "https://api.catalogue.ceda.ac.uk/api/v2/observations/2526/?format=api", "useLimitation": null, "accessConstraints": null, "accessCategory": "public", "accessRoles": null, "label": "public: None group", "licenceURL": "http://www.nationalarchives.gov.uk/doc/open-government-licence/version/3/", "licenceClassifications": "any" } ], "discoveryKeywords": [ { "ob_id": 1138, "name": "NDGO0003" } ] }